WordPressの使い方についての質問です。 数日前にコノハウイングでWordPressを初めた初心者です。

ベストアンサー

2

2人がナイス!しています

ThanksImg質問者からのお礼コメント

早速のご回答ありがとうございました。仰るようにバージョンは5.8です。今回から変わったんですね。教えていただいたようにClassic Widgetsをプラグインすることで解決することができました。 おかげさまで初めてのプラグインも出来ましたし、理解を進めることができました。本当に助かりました。 ありがとうございました!!

お礼日時:8/3 23:39

その他の回答(1件)

1

CocoonではWordPress5.8のウィジェットブロックエディターの使用の見送りを決めており、親テーマを2.3.3.3以降にアップデートするとウィジェットブロックエディターを無効にしているようです。※自動更新の最新版は2.3.3.11 かな? 他の方が回答しているようにプラグインで戻すか、テーマをアップデートする事で元の表示に戻ると思います。 [関連ページ] Cocoon 2.3.4公開。スキン追加。WordPress5.8の不具合修正など。 https://wp-cocoon.com/2-3-4/ https://wp-cocoon.com/community/postid/53534/ WordPress 5.8のリリースが近づいています https://wp-cocoon.com/community/chat/wordpress-5-8%e3%81%ae%e3%83%aa%e3%83%aa%e3%83%bc%e3%82%b9%e3%81%8c%e8%bf%91%e3%81%a5%e3%81%84%e3%81%a6%e3%81%84%e3%81%be%e3%81%99/ WordPress5.8は仕様が大幅に変更されており、Cocoonの方でも質問が増えるのでは?と気にしているようです。 Cocoonのフォーラムを時々見る事をお勧めします。 https://wp-cocoon.com/community/

1人がナイス!しています